using System;
using System.Data;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;

namespace net.ivoa.data {
    class ColMismatchException : Exception {
        public ColMismatchException(string msg) : base(msg) { }
    }
    class UnknownTypeException : Exception {
        public UnknownTypeException(string msg) : base(msg) { }
    }
}
